body{
    font-family: "Microsoft Yahei";
}
ul{
    list-style: none;
    padding: 0;
}
a:hover,a:active,a:focus{
    text-decoration: none;
}

.navbar{
    border-radius: 0;
    border: 0;
    margin-bottom: 0;
}
.navbar .navbar-header{
    /* width: 100%; */
    float: left;
    margin-right: 40px;
}
.navbar .navbar-brand{
    padding: 10px;
    height: auto;
    float: left;
}
.navbar-collapse{
    padding: 0;
    float: left;
    /* background: #db251d; */
}
.navbar .languge{
    float: right;
    width: 110px;
    height: 36px;
    line-height: 36px;
    border: 1px solid #d7d7d7;
    margin-top: 25px;
    border-radius: 6px;
    text-align: center;
    position: relative;
}
.navbar .languge .select{
    width: 100%;
    display: block;
    float: left;
    cursor: pointer;
    color: #000;
}
.navbar .languge .select img{
    margin: 0 5px;
}
.navbar .languge dl{
    position: absolute;
    top: 35px;
    left: 0;
    width: 100%;
    display: none;
    background: #fff;
    z-index: 2;
}
.navbar .languge dl dd{
    width: 100%;
    height: 32px;
    line-height: 32px;
    text-align: left;
}
.navbar .languge dl dd a{
    display: block;
    padding-left: 15px;
    border: 1px solid #ddd;
    border-top: 0;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    font-size: 12px;
    color: #333;
}
.navbar .languge dl dd a:hover{
    color: #db251d;
}
.navbar .languge dl dd img{
    margin-right: 5px;
}
.navbar .navbar-nav{
    float: left;
}
.navbar .navbar-nav>li{
    float: left;
}
.navbar .navbar-nav>li>a{
    /* margin-top: 6px; */
    padding: 0;
    /* height: 44px; */
    color: #666 !important;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    line-height: 84px;
    border-radius: 6px 6px 0 0;
    position: relative;
    padding: 0 30px;
}
.navbar .navbar-nav>li>a.on,
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
    color: #db251d !important;
    background: #fff;
}
.navbar .navbar-nav>li>a.on:after,
.navbar-default .navbar-nav>.open>a:after,
.navbar-default .navbar-nav>.open>a:hover:after{
    display: none;
}
.navbar-nav>li>.dropdown-menu{
    border-radius: 0;
    border: 0;
    padding: 0;
    width: 100%;
    min-width: 100px;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    display: block;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.navbar-nav>li>.dropdown-menu li a{
    background: #fff;
    padding: 10px 0;
    -webkit-transition:  .3s;
    -o-transition:  .3s;
    transition:  .3s;
    text-align: center;
}
.navbar-nav>li>.dropdown-menu li a:hover{
    color: #db251d;
}
.navbar-nav>li.open>.dropdown-menu{
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    filter: alpha(opacity=100);
    display: block !important;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
#banner{
    width: 100%;
    float: left;
    overflow: hidden;
    position: relative;
}
#banner .carousel-caption{
    bottom: auto;
    top: 30%;
    right: 15%;
    left: 10%;
}
#banner .carousel-caption h5{
    font-size: 48px;
    font-family: "Microsoft Yahei";
    font-weight: bold;
    margin-bottom: 10px;
    text-align: right;
}
#banner .carousel-control{
    position: absolute;
    top: 50%;
    margin-top: -30px;
    outline: 0;
    width: 50px;
    height: 60px;
    text-indent: -9999px;
    z-index: 9999;
    background-image: none;
}
#banner .carousel-control.left{
    background: rgba(0,0,0,.5);
    color: #fff;
    transform: translateX(-50px);
    -ms-transform: translate(-50px);
    -webkit-transform: translate(-50px);
    -o-transform: translate(-50px);
    -moz-transform: translate(-50px);
    opacity: 0;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    width: 50px;
    height: 60px;
    z-index: 9;
}
#banner .carousel-control.left:before{
    content: "<";
    position: absolute;
    left: 0;
    font-size: 26px;
    color: #fff;
    width: 50px;
    height: 60px;
    text-indent: 0;
    text-align: center;
    line-height: 60px;
    font-family: "Arail";
}
#banner .carousel-control.right:hover,
#banner .carousel-control.left:hover{
    background: rgba(255,255,255,.3);
}

#banner:hover .carousel-control.left{
    transform: translateX(0px);
    -ms-transform: translate(0px);      /* IE 9 */
    -webkit-transform: translate(0px);  /* Safari and Chrome */
    -o-transform: translate(0px);       /* Opera */
    -moz-transform: translate(0px);     /* Firefox */
    opacity: 1;
}

#banner .carousel-control.right{
    background: rgba(0,0,0,.5);
    color: #fff;
    transform: translateX(50px);
    -ms-transform: translate(50px);
    -webkit-transform: translate(50px);
    -o-transform: translate(50px);
    -moz-transform: translate(50px);
    opacity: 0;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    width: 50px;
    height: 60px;
    z-index: 9;
}
#banner:hover .carousel-control.right{
    transform: translateX(0px);
    -ms-transform: translate(0px);      /* IE 9 */
    -webkit-transform: translate(0px);  /* Safari and Chrome */
    -o-transform: translate(0px);       /* Opera */
    -moz-transform: translate(0px);     /* Firefox */
    opacity: 1;
}
#banner .carousel-control.right:before{
    content: ">";
    position: absolute;
    left: 0;
    font-size: 26px;
    color: #fff;
    width: 50px;
    height: 60px;
    text-indent: 0;
    text-align: center;
    line-height: 60px;
    font-family: "Arail";
}
#news_bar{
    width: 100%;
    float: left;
    padding: 10px 0;
    overflow: hidden;
    line-height: 36px;
}

#news_bar .l{
    float: left;
    height: 36px;
}
#news_bar .l img{
    float: left;
    margin-right: 10px;
}
#news_bar .l span{
    color: #000;
    font-weight: bold;
    font-size: 16px;
    display: inline-block;
    float: left;
    margin-right: 8px;
}
#news_bar .news_box{
    display: inline-block;
}
#news_bar .news_box ul{
    margin-bottom: 0;
}
#news_bar .news_box .bd{
    display: inline-block;
    height: 36px;
    line-height: 36px;
    margin: 0;
    float: left;
    width: 300px;
    overflow: hidden;
}
#news_bar .news_box .bd li a{
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #5c5c5c;
}
#news_bar .news_box .bd li a:hover{
    color: #db251d;
}
#news_bar .news_box .hd{
    display: inline-block;
    float: left;
    margin-left: 10px;
}
#news_bar .news_box .hd li{
    height: 6px;
    width: 6px;
    display: inline-block;
    margin: 0 2px;
    background: #bcbcbc;
    border-radius: 50%;
    cursor: pointer;
    text-indent: -999px;
    overflow: hidden;
}
#news_bar .news_box .hd li.on{
    background: #d8151b;
}
#news_bar .r{
    float: right;
    margin-top: 4px;
}
#news_bar .r .text{
    width: 230px;
    height: 28px;
    line-height: 28px;
    border: 1px solid #e3e3e3;
    float: left;
    margin-right: 10px;
    outline: none;
    padding-left: 10px;
    font-size: 13px;
    color: #666;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
#news_bar .r .text:focus{
    border-color: #db251d;
}
#news_bar .r .btn{
    width: 74px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    background: #db251d;
    color: #fff;
    border: 0;
    border-radius: 0;
    padding: 0;
    float: right;
}
#product{
    width: 100%;
    float: left;
    padding-top: 40px;
    padding-bottom: 20px;
    background: #f5f5f5;
}
#product .title{
    margin-bottom: 20px;
    width: 100%;
    float: left;
    line-height: 30px;
}
#product .title h3{
    float: left;
    font-size: 30px;
    color: #000;
    margin: 0;
}
#product .title a.more{
    float: right;
    width: 90px;
    height: 30px;
    line-height: 30px;
    display: block;
    background: #000;
    color: #fff;
    text-align: center;
}
#product .list{
    width: 100%;
    float: left;
}
#product .list .item{
    background: #fff;
    overflow: hidden;
    display: block;
    width: 100%;
    float: left;
}
#product .list .item .img{
    width: 100%;
    display: block;
    overflow: hidden;
}
#product .list .item img{
    width: 100%;
}
#product .list .item .back{
    display: none;
}
#product .list .item .img:hover .front{
    display: none;
}
#product .list .item .img:hover .back{
    display: block;
}
#product .list .item .bottom{
    padding: 10px 5px;
    text-align: center;
}
#product .list .item .bottom h5{
    margin: 0;
    line-height: 30px;
    font-size: 17px;
    color: #000;
}
#product .list .item .bottom p{
    color: #616161;
    font-size: 12px;
    white-space: nowrap;
    display: block;
    width: 100%;
    line-height: 24px;
    height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
}
#product .bt_tip{
    width: 100%;
    float: left;
    line-height: 36px;
    margin-top: 20px;
}
#product .bt_tip .l{
    float: left;
    font-size: 17px;
    color: #000000;
}
#product .bt_tip .r{
    float: right;
}
#product .bt_tip .r a{
    width: 124px;
    height: 36px;
    line-height: 34px;
    border: 1px solid #000;
    color: #000;
    font-size: 15px;
    display: block;
    margin-left: 10px;
    display: inline-block;
    text-align: center;
    border-radius: 4px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
#product .bt_tip .r a:hover{
    background: #000;
    color: #fff;
}
#why_choose{
    width: 100%;
    float: left;
    padding: 70px 0;
    background: url(../images/bg1.jpg) center no-repeat;
    background-size: cover;
}
#why_choose .title{
    font-size: 30px;
    color: #fff;
    line-height: 30px;
    margin-bottom: 20px;
}
.advantage_dl {
    position: relative;
    width: 100%;
    float: left;
    height: 130px;
    margin-bottom: 0;
    margin-top: 20px;
}
.advantage_dl dt {
    position: absolute;
    left: 0px;
    top: 0;
}
.advantage_dl dt img{
    width: 90%;
}
.advantage_dl dd {
    float: left;
    margin-left: 70px;
}
.ad_name {
    font-size: 21px;
    color: #f9f9f9;
    margin-top: 0px;
    font-weight: normal;
    margin-bottom: 15px;
}
.ad_con {
    font-size: 15px;
    color: #a5a5a5;
    line-height: 25px;
}
.ad_con p{
    margin-bottom: 0;
}
#akbgjbq{
    width: 100%;
    float: left;
    padding: 30px 0;
    line-height: 55px;
    background: #db251d;
}
#akbgjbq .l{
    float: left;
    padding-left: 20px;
    font-size: 30px;
    color: #fff;
}
#akbgjbq .r{
    color: #fff;
    float: right;
    font-size: 30px;
}
#akbgjbq .r .counter{
    float: left;
    font-size: 55px;
    font-weight: bold;
    color: #fff;
    display: inline-block;
    margin-right: 10px;
}
#comp_box{
    width: 100%;
    float: left;
    padding: 55px 0;
}
#comp_box .l{
    float: left;
    width: 640px;
}
#comp_box .l .title{
    margin-bottom: 20px;
    width: 100%;
    float: left;
    line-height: 30px;
}
#comp_box .l .title h3{
    float: left;
    font-size: 30px;
    color: #000;
    margin: 0;
}
#comp_box .l .title a.more{
    float: right;
    width: 90px;
    height: 30px;
    line-height: 30px;
    display: block;
    background: #000;
    color: #fff;
    text-align: center;
}
#comp_box .l .nlist{
    width: 100%;
    margin-top: 10px;
    float: left;
}
#comp_box .l .nlist li{
    line-height: 40px;
    width: 100%;
    float: left;
    border-bottom: 1px dashed #d1d1d1;
    padding: 0 5px;
}
#comp_box .l .nlist li a{
    display: block;
    width: 80%;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #000;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
#comp_box .l .nlist li a:hover{
    color: #db251d;
}
#comp_box .l .nlist li span{
    float: right;
    color: #595959;
    font-size: 13px;
}
#comp_box .r{
    width: 440px;
    float: right;
}
#comp_box .r .title{
    margin-bottom: 20px;
    width: 100%;
    float: left;
    line-height: 30px;
}
#comp_box .r .title h3{
    float: left;
    font-size: 30px;
    color: #000;
    margin: 0;
}
#comp_box .r .ewm{
    float: left;
    width: 50%;
    float: left;
    text-align: center;
    color: #595959;
}
#comp_box .r .ewm img{
    max-width: 100%;
    display: block;
    margin: 0 auto;
    margin-top: 20px;
}
#comp_box .r .shop_link{
    width: 50%;
    float: right;
}
#comp_box .r .shop_link a{
    display: block;
    width: 180px;
    height: 40px;
    line-height: 40px;
    background: #3e3e3e;
    color: #fff;
    font-size: 16px;
    float: right;
    margin-bottom: 5px;
    border-radius: 6px;
}
#comp_box .r .shop_link a img{
    margin-left: 5px;
    margin-right: 10px;
    float: left;
    margin-top: 4px;
}
#main_guest{
    width: 100%;
    float: left;
    padding: 50px 0;
    background: #f5f5f5;
}
#main_guest .title{
    margin-bottom: 20px;
    width: 100%;
    float: left;
    line-height: 30px;
}
#main_guest .title h3{
    float: left;
    font-size: 30px;
    color: #000;
    margin: 0;
}
#main_guest .guest_slider{
    width: 100%;
    float: left;
    margin-top: 20px;
}
#main_guest .guest_slider .owl-nav{
    display: block;
    position: absolute;
    right: 0;
    top: -70px;
    width: 70px;
}
#main_guest .guest_slider .owl-nav .owl-prev{
    display: inline-block;
    width: 28px;
    height: 24px;
    background: url(../images/left.jpg) no-repeat;
    margin-right: 5px;
    text-indent: -999px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    overflow: hidden;
}
#main_guest .guest_slider .owl-nav .owl-prev:hover{
    background: url(../images/left2.jpg) no-repeat;
}
#main_guest .guest_slider .owl-nav .owl-next{
    display: inline-block;
    width: 28px;
    height: 24px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    background: url(../images/right.jpg) no-repeat;
    text-indent: -999px;
    overflow: hidden;
}
#main_guest .guest_slider .owl-nav .owl-next:hover{
    background: url(../images/right2.jpg) no-repeat;
}
#footer{
    width: 100%;
    float: left;
}
#footer .top{
    width: 100%;
    float: left;
    padding: 35px 0;
    background: #111111;
}
#footer .top .tit{
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    margin: 0;
    margin-bottom: 10px;
}
#footer .top .l{
    width: 25%;
    float: left;
}
#footer .top .l ul li{
    width: 50%;
    float: left;
}
#footer .top .l ul li a{
    color: #808080;
    display: block;
    line-height: 30px;
    text-decoration: underline;
    font-size: 13px;
}
#footer .top .l ul li a:hover{
    color: #fff;
}
#footer .top .m{
    width: 35%;
    float: left;
}
#footer .top .m p{
    line-height: 38px;
    margin: 0;
    color: #808080;
    padding-left: 23px;
}
#footer .top .m p.located{
    background: url(../images/located.png) left center no-repeat;
}
#footer .top .m p.tel{
    background: url(../images/tel.png) left center no-repeat;
}
#footer .top .m p.mail{
    background: url(../images/mail.png) left center no-repeat;
}
#footer .top .r{
    width: 40%;
    float: left;
}
#footer .top .r .form{
    width: 100%;
    position: relative;
    padding-right: 55px;
    float: left;
}
#footer .top .r .form .tt{
    width: 100%;
    float: left;
    margin-bottom: 20px;
}
#footer .top .r .form .tt .text{
    width: 48%;
    float: left;
    height: 36px;
    line-height: 36px;
    border: 1px solid #232323;
    background: #181818;
    color: #626262;
    font-size: 12px;
    padding: 0 10px;
    outline: none;
}
#footer .top .r .form textarea{
    width: 100%;
    float: left;
    height: 120px;
    line-height: 30px;
    border: 1px solid #232323;
    background: #181818;
    color: #626262;
    font-size: 12px;
    padding: 5px 10px;
    outline: none;
}
#footer .top .r .form .tt .text:nth-child(2){
    float: right;
}
#footer .top .r .form button{
    width: 35px;
    height: 100%;
    background: #e62129;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    border: 0;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0 10px;
    line-height: 200%;
}
#footer .bottom{
    width: 100%;
    float: left;
    padding: 10px 0;
    line-height: 30px;
    color: #1e1e1e;
    text-align: center;
}
#footer .bottom p{
    margin: 0;
}
#footer .bottom p a{
    color: #1e1e1e;
}
#ibanner{
    width: 100%;
    float: left;
    padding: 90px 0;
}
#ibanner .text{
    margin-left: 60px;
}
/*#ibanner .text.rtext{
    float: right;
    text-align: right;
    margin-right: 60px;
}*/
#ibanner .text h3{
    margin: 0;
    line-height: 33px;
    font-size: 28px;
    color: #000;
    padding-left: 40px;
    background: url(../images/h3.png) left center no-repeat;
}
/*#ibanner .text.rtext h3{
    float: right;
    width: 250px;
}*/
#ibanner .text p{
    font-size: 16px;
    width: 100%;
    float: left;
    color: #000;
    line-height: 30px;
    margin-top: 10px;
}
#located{
    width: 100%;
    float: left;
    padding-top: 10px;
    border-bottom: 1px solid #eeeeee;
}
#located .l{
    float: left;
    font-size: 12px;
    color: #cccccc;
    padding-left: 26px;
    line-height: 40px;
    background: url(../images/home.png) left center no-repeat;
}
#located .l a{
    color: #ccc;
}
#located .l a:hover{
    color: #db251d;
}
#located .l span{
    color: #9e9997;
}
#located .rmenu{
    float: right;
}
#located .rmenu ul{
    margin: 0;
}
#located .rmenu li{
    display: inline-block;
}
#located .rmenu li a{
    display: block;
    padding: 0 20px;
    color: #9e9997;
    font-size: 15px;
    line-height: 40px;
    position: relative;
}
#located .rmenu li a:before{
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
#located .rmenu li a.on,
#located .rmenu li a:hover{
    color: #db251d;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
#located .rmenu li a:hover:before,
#located .rmenu li a.on:before{
    width: 100%;
    position: absolute;
    content: "";
    height: 1px;
    background: #db251d;
    bottom: -1px;
    left: 0;
}
#located .rmenu li a:after{
    position: absolute;
    width: 1px;
    height: 12px;
    background: #dddddd;
    content: "";
    right: 0;
    top: 9px;
}
#located .rmenu li:last-child a:after{
    display: none;
}
#product_list{
    width: 100%;
    float: left;
    padding: 60px 0;
}
#product_list li{
    margin-bottom: 20px;
}
#product_list li img{
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    border: 1px solid #d4d4d4;
    width: 100%;
}
#product_list li a{
    color: #000;
}
#product_list li a:hover img{
    border-color: #db251d;
}
#product_list li p{
    font-size: 17px;
    text-align: center;
    line-height: 30px;
    margin-top: 5px;
}
#pagination{
    width: 100%;    
    float: left;
    text-align: center;
    margin-bottom: 20px;
}
#pagination .pagination>li>a{
    background: #fff;
    color: #333;
    border: none;
    margin: 0 4px;
    font-size: 14px;
    font-family: "Arial";
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    border: 1px solid #dbdbdb;
}
#pagination .pagination>li>a.on,
#pagination .pagination>li>a:hover{
    background: #db251d;
    color: #fff;
    border-color: #db251d;
}
#pagination .pagination>li>a.prev{
    margin-right: 30px;
    border-radius: 0;
    font-size: 14px;
}
#pagination .pagination>li>a.next{
    margin-left: 30px;
    border-radius: 0;
    font-size: 14px;
}
#case_detail{
    width: 100%;
    float: left;
    padding: 50px 0;
}
#case_detail .title{
    width: 100%;
}
#case_detail .title .l{
    width: 50%;
    float: left;
    font-size: 21px;
    color: #323232;
}
#case_detail .title .r{
    float: right;
}
#case_detail .title .r a.ret{
    color: #fff;
    display: inline-block;
    font-size: 16px;
    width: 140px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #c3291f;
    margin-right: 10px;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 20px;
}
#case_detail .title .r a.btn{
    display: inline-block;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background: #c3291f;
    color: #fff;
    font-size: 16px;
    text-align: center;
    line-height: 40px;
    margin-left: 10px;
    padding: 0;
    font-family: "SimSun";
    font-weight: bold;
}
#case_detail .slide_case{
    width: 100%;
    padding: 40px 0;
    float: left;
}
#case_detail .slide_case img{
    width: 100%;
}
#case_detail .case_info{
    width: 100%;
    float: left;
    color: #808080;
    line-height: 35px;
    font-size: 15px;
    margin-top: 20px;
}
#case_detail .case_info .title{
    border-top: 1px solid #db251d;
    line-height: 38px;
    height: 38px;
    width: 100%;
    float: left;
    color: #000000;
    font-size: 15px;
    margin-bottom: 20px;
}
#case_detail .case_info .title span{
    width: 38px;
    height: 37px;
    float: left;
    background: #db251d;
    margin-right: 15px;
}
#case_detail .sp-slides-container{
    margin-right: 15px;
    overflow: hidden;
}
#case_detail .sp-thumbnail-container{
    margin: 10px 0;
}
#case_detail .sp-right-thumbnails.sp-has-pointer .sp-selected-thumbnail .sp-thumbnail{
    border: 1px solid red;
    overflow: hidden;
}
#case_detail .sp-bottom-thumbnails.sp-has-pointer .sp-thumbnail img{
    width: 100%;
}
#about{
    width: 100%;
    float: left;
    padding: 60px 0;
}
#about img{
    max-width: 100%;
}
#about .content{
    line-height: 30px;
    width: 100%;
    float: left;
    font-size: 14px;
    color: #7d7d7d;
}
#about .content h3{
    color: #121212;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    margin-bottom: 30px;
}
#contact{
    width: 100%;
    float: left;
    padding: 60px 0;
}
#contact .item{
    width: 100%;
    padding: 5% 5%;
}
#contact .item h3{
    color: #000;
    margin: 0;
    font-size: 19px;
    margin-bottom: 20px;
}
#contact .item p{
    color: #3f3f3f;
    font-size: 15px;
    padding-left: 22px;
    line-height: 28px;
    margin: 0;
    margin-bottom: 10px;
}
#contact .item p.located{
    background: url(../images/ct1.png) left 8px no-repeat;
}
#contact .item p.tel{
    background: url(../images/ct2.png) left 8px no-repeat;
}
#contact .item p.fax{
    background: url(../images/ct3.png) left 8px no-repeat;
}
#contact .item p.mail{
    background: url(../images/mail1.png) left 8px no-repeat;
}
#news_list{
    width: 100%;
    float: left;
    padding: 60px 0;
}
#news_list .content{
    width: 100%;
    float: left;
    position: relative;
    padding-right: 320px;
}
#news_list .content .lcont{
    width: 100%;
    float: left;
}
#news_list .content .lcont .list {
    margin-bottom: 20px;
    width: 100%;
    float: left;
}
#news_list .content .lcont .list li{
    border-bottom: 1px dashed #d1d1d1;
    line-height: 30px;
    padding: 5px 0;
    width: 100%;
    float: left;
}
#news_list .content .lcont .list li a{
    width: 80%;
    float: left;
    color: #7d7d7d;
    white-space: nowrap;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
#news_list .content .lcont .list li a:hover{
    color: #db251d;
}
#news_list .content .lcont .list li a:before{
   /* content: "Â·";*/
    margin-right: 20px;
    color: #7d7d7d;
    font-size: 17px;
    margin-left: 10px;
}
#news_list .content .lcont .list li span{
    float: right;
    font-size: 13px;
    color: #909090;
    margin-right: 10px;
}
#news_list .content .rcont{
    width: 280px;
    position: absolute;
    right: 0;
}
#news_list .content .rcont .search{
    width: 100%;
    float: left;
    margin-bottom: 20px;
}
#news_list .content .rcont .search .box{
    border-bottom: 1px solid #cacacf;
    position: relative;
    padding-right: 50px;
    width: 100%;
    float: left;
    padding: 5px 0;
}
#news_list .content .rcont .search .box .text{
    width: 100%;
    line-height: 28px;
    outline: none;
    font-size: 14px;
    color: #666;
    font-family: "Microsoft Yahei";
    padding: 0 10px;
    border: 0;
    background: transparent;
}
#news_list .content .rcont .search .box button{
    position: absolute;
    right: 0;
    width: 28px;
    height: 28px;
    background: url(../images/search.png) center no-repeat;
    border: 0;
    top: 5px;
}
#news_list .content .rcont .shaixuan{
    width: 100%;
    float: right;
    border-left: 1px solid #dddddd;
    margin-top: 20px;
    padding: 10px 0;
}
#news_list .content .rcont .shaixuan  h3{
    border-bottom: 1px solid #ddd;
    line-height: 30px;
    color: #595959;
    font-size: 16px;
    padding: 5px 20px;
    margin: 0;
}
#news_list .content .rcont .shaixuan .cdate{
    padding: 20px;
    width: 100%;
    border-bottom: 1px solid #ddd;
    margin-bottom: 30px;
}
#news_list .content .rcont .shaixuan .cdate h5{
    color: #db251d;
    margin: 0;
    line-height: 28px;
    font-size: 15px;
}
#news_list .content .rcont .shaixuan .cdate a{
    display: block;
    color: #575757;
    font-size: 13px;
    line-height: 22px;
}
#news_list .content .rcont .shaixuan .cdate a:hover{
    color: #db251d;
}
#zhaopin{
    width: 100%;
    float: left;
    padding: 60px 0;
}
#zhaopin .top{
    width: 100%;
    float: left;
    margin-bottom: 20px;
}
#zhaopin .top .tline{
    width: 100%;
    float: left;
    margin-bottom: 15px;
    line-height: 26px;
}
#zhaopin .top .tline span{
    color: #000000;
    margin-right: 5px;
    /*float: left;*/
    display: inline-block;
}
#zhaopin .top .tline a{
    display: block;
    padding: 0 10px;
    color: #777777;
    margin-right: 5px;
    display: inline-block;
    margin-bottom: 10px;
}
#zhaopin .top .tline a:hover{
    color: #db251d;
}
#zhaopin .top .tline a.on{
    background: #db251d;
    color: #fff;
}
#zhaopin .top .job_search{
    width: 100%;
    float: left;
}
#zhaopin .top .job_search .text{
    width: 240px;
    height: 36px;
    line-height: 34px;
    border: 1px solid #e1e1e1;
    float: left;
    border-right: 0;
    outline: none;
    padding: 0 10px;
}
#zhaopin .top .job_search .btn{
    float: left;
    height: 36px;
    border: 0;
    color: #fff;
    background: #db251d;
    border-radius: 0;
    outline: none;
    width: 97px;
    text-align: center;
    font-family: "Microsoft Yahei";
    border: 0;
}
#zhaopin .bottom{
    width: 100%;
    float: left;
    margin-top: 20px;
}
#zhaopin .bottom table th{
    border-top: 0;
    border-bottom: 2px solid #ddd;
    text-align: center;
    vertical-align: middle;
}
#zhaopin .bottom table th:nth-child(even),
#zhaopin .bottom table td:nth-child(even){
    background: #f7f7f7;
}
#zhaopin .bottom table td{
    border-bottom: 1px solid #ddd;
    vertical-align: middle;
    border-top: 0;
    text-align: center;
    color: #5a5a5a;
}
#zhaopin .bottom table td a{
    color: #5a5a5a;
}
#zhaopin .bottom table td a:hover{
    color: #db251d;
}
#zhaopin_detail{
    width: 100%;
    float: left;
    padding: 40px 0;
}
#zhaopin_detail h3.tit{
    padding: 10px 0;
    line-height: 50px;
    font-size: 32px;
    color: #db251d;
    margin: 0;
    border-bottom: 1px solid #ddd;
    text-align: center;
}
#zhaopin_detail .detail{
    margin-top: 20px;
    width: 100%;
    float: left;
}
#zhaopin_detail .detail li{
    float: left;
    list-style-type: none;
    width: 100%;
    line-height: 40px;
}
#zhaopin_detail .detail li:nth-child(even){
    background-color: #e7e7e7;
    width: 100%;
}
#zhaopin_detail .detail li span{
    font-weight: bold;
    font-size: 15px;
    padding-left: 5px;
    display: inline-block;
    width: 100px;
}
#zhaopin_detail .info{
    width: 100%;
    float: left;
    margin-top: 20px
}
#zhaopin_detail .info h4{
    font-size: 24px;
}
#zhaopin_detail .info  p{
    color: #666;
    font-size: 16px;
    line-height: 2;
}
#zhaopin_detail .bt{
    width: 100%;
    float: left;
    margin-top: 20px;
    text-align: center;
}
#zhaopin_detail .bt a{
    display: inline-block;
    width: 198px;
    height: 48px;
    line-height: 48px;
    border: solid 1px #db251d;
    color: #db251d;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    font-size: 18px;
}
#zhaopin_detail .bt a:hover{
    background: #db251d;
    color: #fff;
}
#news_detail{
    width: 100%;
    float: left;
    padding: 50px 0;
}
#news_detail .title{
    padding: 20px 0;
    border-bottom: 1px dotted #c7c7c7;
    margin-bottom: 20px;
    text-align: center;
    padding-top: 0;
}
#news_detail .title h1{
    color: #3a3a3a;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    margin-bottom: 10px;
    line-height: 30px;
}
#news_detail .title p{
    margin: 0;
    line-height: 24px;
    color: #979797;
}
#news_detail .title p span{
    padding: 0 10px;
}
#news_detail .content{
    padding: 20px;
    width: 100%;
    color: #838383;
    font-size: 14px;
    line-height: 2;
}
#contact_us{
    padding: 40px 0;
    width: 100%;
    float: left;
}
#contact_us .info{
    font-size: 14px;
    color: #676767;
    line-height: 26px;
    margin-bottom: 40px;
}
#contact_us .form .fg{
    width: 100%;
    position: relative;
    margin-bottom: 20px;
}

#contact_us .form .fg label{
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    height: 38px;
    padding-left: 10px;
    line-height: 38px;
    color: #919090;
    font-size: 12px;
    font-weight: normal;
}
#contact_us .form .fg .text{
    width: 100%;
    height: 38px;
    line-height: 38px;
    padding-left: 60px;
    border: 1px solid #dedede;
    outline: none;
    color: #777;
    font-size: 12px;
}
#contact_us .form .fg textarea{
    width: 100%;
    border: 1px solid #dedede;
    height: 150px;
    line-height: 30px;
    color: #777;
    outline: none;
    font-size: 12px;
    text-indent: 70px;
}
#contact_us .form button{
    width: 90px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: #e62129;
    border-radius: 4px;
    color: #fff;
    border: 0;
    outline: none;
    font-size: 14px;
}
@media (min-width: 992px) and (max-width: 1200px){
    #product .bt_tip .l{
        font-size: 16px;
    }
    #comp_box .l{
        width: 550px;
    }
    #comp_box .r{
        width: 360px;
    }
    .navbar .navbar-nav>li>a{
        padding: 0 12px;
    }
}

@media (max-width: 991px) and (min-width: 768px){
    #news_bar .news_box .bd{
        width: 260px;
    }
    #news_bar .r .text{
        width: 180px;
    }
    #product .bt_tip .l{
        margin-bottom: 5px;
    }
    #product .bt_tip .r,
    #product .bt_tip .l{
        width: 100%;
        text-align: center;
    }
    #akbgjbq .l{
        font-size: 25px;
    }
    #akbgjbq .r .counter{
        font-size: 40px;
    }
    #comp_box .l{
        width: 100%;
    }
    #comp_box .r{
        width: 100%;
        margin-top: 20px;
    }
    #comp_box .r .ewm{
        width: 30%;
    }
    #comp_box .r .shop_link{
        width: 70%;
    }
    #comp_box .r .ewm img{
        margin-top: 0;
    }
    #comp_box .r .shop_link a{
        margin: 5px;
        margin-top: 15px;
        float: left;
    }
    #footer .top .m,
    #footer .top .l{
        width: 50%;
    }
    #footer .top .r{
        width: 100%;
    }
    #case_detail .slide_case{
        padding: 20px 0;
    }
    #case_detail .sp-slides-container{
        margin-right: 0;
    }
    #news_list .content{
        padding-right: 300px;
    }
    .navbar .navbar-nav>li>a{
        padding: 0 8px;
        font-size: 12px;
    }
    .navbar .navbar-header{
        margin-right: 10px;
    }
    .navbar-brand>img{
        height: 40px;
    }
}
@media (max-width: 767px){
    .navbar .navbar-header{
        width: 60%;
        margin-bottom: 0px;
        margin-right: 0;
    }
    .navbar .navbar-brand{
        float: left;
        padding: 15px;
        /* width: 100%; */
    }
    .navbar-brand>img{
        margin: 0 auto;
        display: block;
        height: 33px;
    }
    .navbar .languge{
        float: right;
        margin-top: 13px;
        margin-left: 10px;
    }
    .navbar-toggle{
        padding: 0;
        border: 0;
        margin-top: 22px;
        border-radius: 0;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background:none;
        border: 0;
        color: #1e3280;
    }
    .navbar-default .navbar-toggle .icon-bar{
        background-color: #db251d;
        border-radius: 0;
    }
    .navbar .nav{
        padding-top: 0;
        padding-right: 0;
        margin-top: 0;
        width: 100%;
    }
    .navbar-collapse{
        background: #fff;
        opacity: .8;
        position: absolute;
        z-index: 9;
        width: 100%;
        top: 63px;
    }
    .navbar .nav>li>a{
        height: 36px;
        line-height: 36px;
        border-bottom: 1px solid #e8e8e8;
        font-size: 13px;
        color: #333;
        padding: 0 15px;
        margin-top: 0;
        background: none;
    }
    .navbar .nav>li>a.cur{
        background: #1d1d1d;
    }
    .navbar .navbar-nav>li:first-child>a:before,
    .navbar .navbar-nav>li>a:after{
        display: none;
    }
    .navbar-nav .open .dropdown-menu>li>a{
        padding: 5px 0px;
    }
    .navbar .navbar-nav>li{
        width: 100%;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a{
        padding-left: 20px;
        color: #333;
        padding-left: 36px;
        text-align: left;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{
        color: #e50212;
    }
    .nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
        border-color: #e8e8e8;
    }
    .navbar-nav>li>.dropdown-menu a{
        text-align: left;
        font-size: 12px;
        padding-left: 15px;
    }
    .navbar .navbar-nav>li>a{
        color: #333 !important;
        text-align: left;
        padding: 0 20px;
        width: 100%;
    }
    .navbar-toggle{z-index:1100;}.navbar-toggle .icon-bar{position:relative}.navbar-toggle .icon-bar+.icon-bar{margin-top:6px}.navbar-toggle .icon-bar:nth-child(2){-moz-transition:background .3s ease 0s;-o-transition:background .3s ease 0s;-webkit-transition:background .3s ease;-webkit-transition-delay:0s;transition:background .3s ease 0s;background:transparent}.transform-fallback-fix .navbar-toggle .icon-bar:nth-child(2){background:#909090}.navbar-toggle .icon-bar:nth-child(1),.navbar-toggle .icon-bar:nth-child(3){-moz-transition:top .3s ease,-moz-transform .3s ease .4s;-o-transition:top .3s ease,-o-transform .3s ease .4s;-webkit-transition:top .3s ease,-webkit-transform .3s ease;-webkit-transition-delay:0s,.4s;transition:top .3s ease,transform .3s ease .4s}.navbar-toggle .icon-bar:nth-child(1){top:8px;-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg)}.transform-fallback-fix .navbar-toggle .icon-bar:nth-child(1){top:0}.navbar-toggle .icon-bar:nth-child(3){top:-8px;-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}.transform-fallback-fix .navbar-toggle .icon-bar:nth-child(3){top:0}.navbar-toggle.collapsed .icon-bar:nth-child(2){-moz-transition:background .3s ease .4s;-o-transition:background .3s ease .4s;-webkit-transition:background .3s ease;-webkit-transition-delay:.4s;transition:background .3s ease .4s;background-color:#e50212}.navbar-toggle.collapsed .icon-bar:nth-child(1),.navbar-toggle.collapsed .icon-bar:nth-child(3){top:0;-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);-moz-transform-origin:50% 50%;-ms-transform-origin:50% 50%;-webkit-transform-origin:50% 50%;transform-origin:50% 50%;-moz-transition:top .3s ease .4s,-moz-transform .3s ease;-o-transition:top .3s ease .4s,-o-transform .3s ease;-webkit-transition:top .3s ease,-webkit-transform .3s ease;-webkit-transition-delay:.4s,0s;transition:top .3s ease .4s,transform .3s ease}

    #banner .carousel-caption h5{
        font-size: 18px;
    }
    #banner .carousel-caption{
        padding: 0;
    }
    #banner .carousel-control.left:before,
    #banner .carousel-control.left,
    #banner .carousel-control.right:before,
    #banner .carousel-control.right{
        width: 40px;
        height: 40px;
        line-height: 40px;
    }
    #banner .carousel-control.left,
    #banner .carousel-control.right{
        margin-top: -20px;
    }
    #news_bar .l{
        height: auto;
    }
    #news_bar .l img{
        height: 30px;
        margin-top: 3px;
        margin-right: 5px;
    }
    #news_bar .l span{
        font-size: 14px;
    }
    #news_bar .news_box .bd{
        width: 240px;
    }
    #news_bar .news_box .hd{
        display: none;
    }
    #news_bar .r{
        width: 100%;
        float: left;
    }
    #news_bar .r .text{
        width: 70%;
        float: left;
    }
    #news_bar .r .btn{
        width: 25%;
        float: right;
    }
    #product .bt_tip{
        line-height: 30px;
    }
    #product .bt_tip .l{
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 10px;
    }
    #product .bt_tip .r{
        width: 100%;
        float: left;
    }
    #product .bt_tip .r a{
        width: auto;
        height: 30px;
        line-height: 30px;
        margin: 0 1%;
        font-size: 13px;
        width: 30%;
    }
    .advantage_dl{
        height: 100px;
    }
    #why_choose .title{
        font-size: 22px;
    }
    .advantage_dl dt img{
        width: 45px;
    }
    .advantage_dl dd{
        margin-left: 60px;
    }
    .ad_name{
        font-size: 16px;
        margin-bottom: 5px;
    }
    .ad_con{
        font-size: 14px;
    }
    #akbgjbq{
        line-height: 30px;
        padding: 10px 0;
    }
    #product .title h3{
        font-size: 22px;
    }
    #akbgjbq .l{
        font-size: 18px;
        padding-left: 0;
        text-align: center;
        width: 100%;
    }
    #akbgjbq .r{
        font-size: 20px;
        width: 100%;
        text-align: center;
    }
    #akbgjbq .r .counter{
        font-size: 22px;
        float: none;
    }
    #comp_box .l{
        width: 100%;
    }
    #comp_box .l .title h3{
        font-size: 22px;
    }
    #comp_box .l .nlist li{
        padding: 0;
    }
    #comp_box .l .nlist li a{
        width: 70%;
    }
    #comp_box .r{
        width: 100%;
        margin-top: 10px;
    }
    #comp_box .r .title h3{
        font-size: 22px;
    }
    #comp_box .r .ewm{
        width: 100%;
    }
    #comp_box .r .shop_link{
        width: 100%;
        margin-top: 10px;
    }
    #comp_box .r .shop_link a{
        width: 48%;
        margin: 1%;
    }
    #main_guest .title h3{
        font-size: 22px;
    }
    #main_guest .guest_slider .owl-nav{
        top: -44px;
    }
    #main_guest .guest_slider{
        margin-top: 0;
    }

    #footer .top .m,
    #footer .top .l,
    #footer .top .r{
        width: 100%;
        margin-bottom: 10px;
    }
    #ibanner{
        padding: 30px 0 !important;
    }
    #ibanner .text{
        margin-left: 0;
    }
    #ibanner .text h3{
        font-size: 22px;
    }
    #ibanner .text p{
        font-size: 14px;
        margin: 0;
    }

    #pagination .pagination>li>a.prev{
        margin: 0 4px;
    }
    #pagination .pagination>li>a.next{
        margin: 0 4px;
    }
    #located .rmenu li{
        width: 50%;
        overflow: hidden;
        float: left;
        padding: 2px;
    }
    #located .rmenu li a:after{
        display: none;
    }
    #product_list li p{
        font-size: 14px;
    }
    #located .rmenu li a{
        display: block;
        padding: 0;
        text-align: center;
        border: 1px solid #eee;
    }
    #case_detail .slide_case{
        padding: 40px 0;
    }
    #case_detail .title .l{
        width: 100%;
    }
    #case_detail .title .r{
        width: 100%;
        float: left;
        margin-top: 20px;
    }
    #case_detail .sp-slides-container{
        margin-right: 0;
    }
    #located .rmenu{
        width: 100%;
    }
    #news_list .content{
        padding-right: 0;
    }
    #news_list .content .rcont{
        width: 100%;
        position: static;
        margin-top: 20px;
    }
    #news_list .content .lcont .list li a{
        width: 75%;
    }
    #news_list .content .lcont .list li a:before{
        margin-right: 5px;
        margin-left: 5px;
    }
    #news_list .content .lcont .list li span{
        margin-right: 0;
        font-size: 12px;
    }
}
@media (max-width: 320px){
    #pagination .pagination>li>a{
        padding: 4px 10px;  
        margin: 0 3px;
        font-size: 12px !important;
    }
    #news_bar .news_box .bd{
        width: 180px;
    }
}











.list_pages {
    text-align: center;
    height: 52px;
    margin-top: 20px;
}
.list_pages ul li {
    float: none;
    width: auto;
    padding: 4px 8px;
    border: 1px solid #eee;
    background-color: #eee;
    display: inline-block;
    zoom: 1;
    margin: 0 2px;
}



/*ç”µè¯*/
#footer_phone .new_more:nth-child(2) {
    float: right;
}
#footer_phone{
    display: none;
    background:#e62129 ;
    font-size: 0.9em;
    padding: 0px 0 0;
    position: relative;
    clear: both;
    position: fixed;
    z-index: 9999;
    bottom: 0px;
    left: 0px;
    width: 100%;
}
#footer_phone i.glyphicon{
    display: block;
    color: #fff;
    font-size: 25px;
    margin-bottom: 0px;
}
#footer_phone .foot_wo{
    color: #fff;
    font-size: 14px;
}
@media (max-width: 768px){
    body{
        padding-bottom: 60px;
        width: 100%;
        float: left;
    }
    #footer_phone {display: block; }
}